Subject: Re: [PATCH 0/3] remote-curl smart-http discovery cleanup

From: Josh Steadmon <[email-masked]>
Date: Fri, 16 Nov 2018 12:04:21 -0800

On 2018.11.16 03:44, Jeff King wrote:
[...]
> Amusingly, this does break the test you just added, because it tries to
> issue an ERR after claiming "text/html" (and after my patch, we
> correctly fall back to dumb-http).

Heh yeah, I copied the script from a dumb-http test without reading the
spec.